.italic {
  font-style: italic; }

/** Zone layout **/
.zone-branding .branding-data {
  width: 21.9%;
  float: left; }

.zone-branding .block {
  width: 77.5%;
  float: left; }

td.views-field.views-field-commerce-price {
  color: black;
  font-family: arial;
  font-weight: bold; }

.zone-postscript-wrapper {
  text-align: left; }

/** Block layout **/
.header-quick-buttons {
  width: auto;
  float: right;
  text-align: left;
  display: inline-block; }
  .header-quick-buttons .user-signed-on {
    display: inline-block;
    margin-right: 100px;
    width: auto; }
  .header-quick-buttons a {
    display: inline-block;
    width: 152px;
    margin-left: 3px; }
  .header-quick-buttons .open-sign-in-btn, .header-quick-buttons .open-sign-out-btn {
    margin-right: 12px; }

.block-search-form {
  top: 67px;
  right: 0;
  width: 300px;
  margin-right: 0; }
  .block-search-form .views-widget-filter-search_api_views_fulltext {
    width: 74%;
    margin: 0;
    padding: 0;
    float: left; }
  .block-search-form label {
    display: none; }
  .block-search-form #edit-field-site-search-keywords-value {
    width: 95%;
    margin-top: 5px; }
  .block-search-form input[type='text'] {
    width: auto; }
  .block-search-form .views-submit-button {
    padding: 0; }
  .block-search-form #edit-submit-search-keyword {
    margin: 0; }
  .block-search-form .views-exposed-form .views-exposed-widget .form-submit {
    display: inline-block;
    float: right;
    width: auto; }

.content-exposed-form .views-submit-button {
  padding: 0; }

.content-exposed-form #edit-submit-search-keyword {
  margin: 0; }

.content-exposed-form .a-z-index-link {
  display: none; }

.block-sitewide-main-menu {
  margin-top: 50px; }
  .block-sitewide-main-menu .dropdown-menu-link a {
    padding: 10px 20px; }
  .block-sitewide-main-menu ul.menu li {
    display: block;
    float: left;
    padding: 0;
    margin: 0 8px 0 0;
    width: auto;
    border-bottom: none; }
    .block-sitewide-main-menu ul.menu li a.main-menu-top-link {
      display: block;
      padding-right: 15px;
      width: auto; }
    .block-sitewide-main-menu ul.menu li ul.menu li a {
      width: 125px;
      padding: 0 20px; }
    .block-sitewide-main-menu ul.menu li ul.menu li .dropdown-link-container {
      margin-top: -13px;
      margin-left: 185px;
      position: absolute;
      overflow: visible;
      box-shadow: 0 1px 1px 0 rgba(0, 0, 0, 0.18);
      border-top: 3px solid #95c53d; }
    .block-sitewide-main-menu ul.menu li ul.menu li .dropdown-menu-link a {
      padding: 10px 20px; }
  .block-sitewide-main-menu .dropdown-link-container {
    margin-top: 40px;
    width: 185px;
    position: absolute;
    overflow: visible;
    box-shadow: 0 1px 1px 0 rgba(0, 0, 0, 0.18);
    border-top: 3px solid #95c53d; }

.front-intro-content p {
  float: left; }
  .front-intro-content p:first-child {
    width: 80%; }

.front-intro-content a.btn {
  margin-left: 45px; }

#block-views-slideshow-block {
  display: block; }

.block-front-sponsor {
  display: block; }
  .block-front-sponsor#block-views-sponsors-block-1 {
    display: none; }
  .block-front-sponsor .sponsor-links ul li {
    float: none; }

.block-content-bottom-menu {
  display: block; }
  .block-content-bottom-menu ul.menu li {
    display: inline-block;
    width: 98%;
    margin: 0 2%; }
    @media (min-width: 480px) {
      .block-content-bottom-menu ul.menu li {
        width: 46%;
        margin: 0 1%; } }
    @media (min-width: 1200px) {
      .block-content-bottom-menu ul.menu li {
        width: 22%;
        margin: 0 1%; } }
    .block-content-bottom-menu ul.menu li ul.menu {
      position: absolute;
      margin-left: -153px;
      border: 2px solid #95c53d;
      width: 190px; }
      .block-content-bottom-menu ul.menu li ul.menu.column-expanded {
        width: 210px;
        background: white url(../images/menu-border-bg.png) repeat-y;
        background-position: center; }
      .block-content-bottom-menu ul.menu li ul.menu li {
        display: block;
        padding: 5px 0; }
        .block-content-bottom-menu ul.menu li ul.menu li.right-column, .block-content-bottom-menu ul.menu li ul.menu li.left-column {
          float: left;
          display: inline-block;
          width: 45%;
          text-align: center; }
        .block-content-bottom-menu ul.menu li ul.menu li.right-column {
          margin-left: 1px; }
        .block-content-bottom-menu ul.menu li ul.menu li.left-column {
          clear: left;
          margin-right: 1px; }
    .block-content-bottom-menu ul.menu li .bottom-link .read-more {
      width: auto;
      display: inline-block;
      float: left;
      padding-right: 8px; }
    .block-content-bottom-menu ul.menu li .bottom-link .sub-menu {
      width: auto;
      float: left;
      display: inline-block;
      padding-right: 10px;
      margin-left: 70px;
      clear: none;
      margin-right: 0; }
      .block-content-bottom-menu ul.menu li .bottom-link .sub-menu .menu a {
        padding: 0 5px;
        text-align: center; }

/** Node layout **/
.node-type-page .left-content {
  width: 49%;
  float: left; }

.node-type-page .right-content {
  width: 49%;
  float: left; }
  .node-type-page .right-content img {
    width: auto;
    height: auto; }

.node-type-page .page-image-caption {
  text-align: right; }

.webform-client-form input[type="text"], .webform-client-form input[type="email"] {
  max-width: 397px;
  width: 100%; }

.webform-client-form .form-textarea-wrapper {
  max-width: 397px; }

/** Panels Layout **/
.panels-flexible-region-3_columns-mid_content_1, .panels-flexible-region-3_columns-mid_content_2, .panels-flexible-region-3_columns-mid_content_3, .panels-flexible-region-2_3_4_columns-mid_content_1, .panels-flexible-region-2_3_4_columns-mid_content_2, .panels-flexible-region-2_3_4_columns-mid_content_3 {
  width: 33.3%;
  display: inline-block;
  float: left; }

.panels-flexible-region-2_3_4_columns-center, .panels-flexible-region-2_3_4_columns-image_content {
  float: left;
  width: 49.5%; }

.panels-flexible-region-2_3_4_columns-bottom_content_1, .panels-flexible-region-2_3_4_columns-bottom_content_2, .panels-flexible-region-2_3_4_columns-bottom_content_3, .panels-flexible-region-2_3_4_columns-bottom_content_4 {
  width: 24.0%;
  display: inline-block;
  float: left; }

.panels-flexible-region-2_columns-center, .panels-flexible-region-2_columns-right_content {
  width: 49.5000%;
  display: inline-block;
  float: left; }

.panels-flexible-2_columns .panels-flexible-region-inside.panels-flexible-region-inside-first, .panels-flexible-3_columns .panels-flexible-region-inside.panels-flexible-region-inside-first, .panels-flexible-2_3_4_columns .panels-flexible-region-inside.panels-flexible-region-inside-first {
  padding-left: 0; }

.panels-flexible-2_columns .panels-flexible-region-inside.panels-flexible-region-inside-last, .panels-flexible-3_columns .panels-flexible-region-inside.panels-flexible-region-inside-last, .panels-flexible-2_3_4_columns .panels-flexible-region-inside.panels-flexible-region-inside-last {
  padding-right: 0; }

.panels-flexible-2_columns .panels-flexible-region-inside, .panels-flexible-3_columns .panels-flexible-region-inside, .panels-flexible-2_3_4_columns .panels-flexible-region-inside {
  padding-right: 0.4em;
  padding-left: 0.4em; }

#block-menu-block-1, .page-user .profile_menu_container, .page-membership .profile_menu_container {
  /*background-color: #F4F4F4;*/
  border-color: #E4E4E4 #CECECE #CECECE #E4E4E4;
  border-style: solid;
  border-width: 1px;
  margin: 0px 10px 10px 0px; }

.page-membership .user-membership-details {
  float: right;
  width: 100%; }

.page-membership .btn-slide .panel, .page-membership #help, .page-membership .action-link {
  display: none; }

.page-membership .btn-slide ul.panel {
  list-style: none;
  margin-left: 30px;
  background: #EFEFEF;
  padding-left: 3px;
  position: absolute; }

.page-membership .action-item {
  margin-right: 5px; }

.page-membership #active_membership td {
  vertical-align: top; }

.page-user .region-content-inner .profile .user-picture {
  display: none; }

.page-user .region-content-full-inner section {
  width: 33.333%;
  float: left;
  box-sizing: border-box;
  margin-bottom: 20px; }
  .page-user .region-content-full-inner section .content {
    padding: 0 4%; }
  .page-user .region-content-full-inner section .block-inner > h2 {
    padding-left: 40px;
    height: 52px;
    line-height: 52px; }
  .page-user .region-content-full-inner section.block-chat-online-users-block h2 {
    background: url(../images/whos-online-icon_2.jpg) no-repeat; }
  .page-user .region-content-full-inner section.block-whats-new-block h2 {
    background: url(../images/whats-new-icon_2.jpg) no-repeat; }
  .page-user .region-content-full-inner section.block-forum-active h2 {
    background: url(../images/aact-forums-icon_2.jpg) no-repeat; }
  .page-user .region-content-full-inner section.block-ask-the-experts h2 {
    background: url(../images/ask-expert-icon_2.jpg) no-repeat; }

.page-user table, .page-user tr.even {
  border: none;
  background: none; }

tr.odd {
  background: none; }

.page-user tr.even td, tr.odd td {
  background: none; }

#askTheExpertSelect {
  display: inline-block;
  height: auto;
  width: auto;
  -webkit-appearance: none;
  -moz-border-radius: 8px;
  -webkit-border-radius: 8px;
  background-clip: padding-box;
  border-radius: 8px; }
  #askTheExpertSelect:focus {
    box-shadow: none; }

button.btn-green {
  -webkit-appearance: none;
  -moz-border-radius: 11px;
  -webkit-border-radius: 11px;
  background-clip: padding-box;
  border-radius: 11px;
  background: #ddd url(../images/button.png) repeat-x;
  background: -moz-linear-gradient(top center, #FFF4A4 0%, #68FF04 100%);
  border: 1px solid;
  border-color: #ddd #bbb #999;
  cursor: pointer;
  color: #333;
  font: bold 12px/1.2 Arial, sans-serif;
  outline: 0;
  overflow: visible;
  padding: 3px 10px 4px;
  text-shadow: #fff 0 1px 1px;
  width: auto;
  *padding-top: 2px;
  /* IE7 */
  *padding-bottom: 0px;
  /* IE7 */ }

.view-chat-online-users td.views-field-picture {
  width: 30%; }

.view-chat-online-users .more-link {
  text-align: left;
  padding-left: 35%; }

.page-user .profile .user-picture {
  position: absolute;
  margin-left: 470px; }

.page-user .crm-section {
  clear: both; }

.commerce-product-field-field-dimensions {
  margin-top: 2em; }

.page-user .profile_detail_container,
.page-membership .profile_detail_container {
  background-color: #F4F4F4;
  border-color: #E4E4E4 #CECECE #CECECE #E4E4E4;
  border-style: solid;
  border-width: 1px;
  min-height: 194px;
  margin: 0px 0px 10px 10px; }

.page-user .user-profile-menu,
.page-membership .user-profile-menu {
  float: left;
  width: 33%; }

@media (max-width: 960px) {
  #zone-postscript .grid-4 {
    width: 98%; }
  /** Node layout **/
  .node-type-page .left-content,
  .node-type-page .right-content {
    display: block;
    width: 100%;
    float: none; }
  .node-type-page .right-content img {
    width: 100%;
    height: auto; }
  .node-type-page .page-image-caption {
    text-align: left; }
  .webform-client-form input[type="text"],
  .webform-client-form input[type="email"],
  .webform-client-form textarea {
    width: 100%; }
  .page-user .region-content-full-inner section .block-inner > h2 {
    line-height: normal; }
  .node-type-page .field-name-field-page-headline .field-item {
    line-height: 1em; } }

@media (max-width: 960px) and (max-width: 768px) {
  #page .container-12 .grid-3, #page .container-12 .grid-4, #page .container-12 .grid-5, #page .container-12 .grid-6, #page .container-12 .grid-7, #page .container-12 .grid-8, #page .container-12 .grid-9 {
    width: 96%;
    margin: 0 2%; }
  .admin-menu #zone-user-wrapper {
    margin-top: 40px; } }
  @media (max-width: 960px) and (max-width: 768px) and (max-width: 480px) {
    .admin-menu #zone-user-wrapper {
      margin-top: 120px; } }

@media (max-width: 960px) and (max-width: 768px) {
  .header-quick-buttons {
    width: 100%;
    float: none; }
    .header-quick-buttons .user-signed-on {
      width: 100%;
      margin-right: 0; }
      .header-quick-buttons .user-signed-on a {
        width: 100%;
        margin-left: 0; }
    .header-quick-buttons a {
      width: 100%;
      margin-left: 0; }
  .page-profile .right, .page-profile .left {
    width: 100%; }
  .page-user .region-content-full-inner section {
    width: 50%; } }

@media (max-width: 960px) and (max-width: 480px) {
  html {
    overflow: hidden;
    overflow-y: scroll; }
  h1, .section.section-content .page-header-title h1.title {
    line-height: 1.5em; }
  .section.section-content .page-header-title {
    background: #F3F3F3; }
  .block-user-login, .block-aact-custom-login-form {
    width: 200px;
    right: 0;
    margin: 0 auto; }
  .page-profile .photo-box {
    height: auto; }
  .page-profile .photo-holder {
    position: relative;
    text-align: center;
    margin-left: 2em; }
  .page-user .region-content-full-inner section {
    width: 100%; }
  td, th {
    padding: 4px 2px; }
  table {
    width: 100% !important;
    border: none; }
    table * {
      border: none;
      word-wrap: break-word; }
  input[type='submit'], span.btn, a.btn, .checkout-buttons .checkout-cancel, .checkout-buttons .checkout-back {
    margin-top: 4px;
    width: 100%;
    background: url(../images/btn-bg.png);
    border: 1px solid #7db035;
    background-size: 100% 100%; }
  .password-strength {
    float: none; }
  .node-type-page .field-name-field-page-headline .field-item {
    line-height: 1.5em; }
  .page-user .profile_detail_container, .page-membership .profile_detail_container {
    margin: 0; }
  .user-profile-details .profile_detail_container {
    padding-bottom: 1.5em; }
    .user-profile-details .profile_detail_container div:first-child div:first-child {
      position: static !important;
      border: none !important;
      background: none !important;
      text-align: center;
      margin-bottom: 1em; }
  .page-profile .photo-top {
    margin: 0;
    padding: 30px 0 0 0; }
  #block-system-main > div > div > div.photo-box > div.photo-holder > img {
    width: 100%; }
  #page .container-12 .grid-12 {
    width: 90%;
    margin: 0 5%; }
  .awebstore-iframe {
    display: none; }
  .awebstore-anchor {
    display: block; }
  .pager {
    min-width: 0; } }

#admin-menu input.admin-menu-search {
  height: auto; }

.crm-container .form-layout-compressed td {
  vertical-align: middle; }

/*# sourceMappingURL=data:application/json;base64,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 */